/* Demo CSS - You do not need this css in your own slider */

body{
	font-family: "Open Sans", helvetica, arial;
}


#container{
	max-width:900px;
	padding-left:45px;
	margin:0 auto;
	padding-top:20px;
}

#banner-fade,
#banner-slide{
	margin-bottom: 15px;
	
}

ul.bjqs-controls.v-centered li a{
	padding:10px;
	height:508px;
	background:#cccccc;
	opacity:.7;
	color:#000;
	text-decoration: none;
}
.img_cnt{
	border: 0;
	margin-top:200px;
}
ul.bjqs-controls.v-centered li a:hover{
	background:#999999;
	opacity:1;
	color:#999999;
}
li.bjqs-prev a{
	margin-left:-50px;
}
li.bjqs-next a{
	margin-right:-50px;
}
ol.bjqs-markers li a{

	background:#000;
	color:#fff;
	margin:5px;
	text-decoration: none;
    width: 12px;
    height: 12px;
    background: #999999;
	border-radius: 50%;
	
	
}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
	background: #000000;
}

p.bjqs-caption{
	background: rgba(255,255,255,0.5);
}